PHP Manual
Prev |  | Next

# SWFDisplayItem->scaleTo()

(no version information, might be only in CVS)

SWFDisplayItem->scaleTo() -- Scales the object in global coordinates

## Description

class SWFDisplayItem {
void scaleTo ( int x [, int y] )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfdisplayitem->scaleto() scales the current object to (`x`,`y`) in global coordinates.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie->add().

## Return Values

No value is returned.

## See Also

SWFDisplayItem->scale()

Prev | Home | Next
SWFDisplayItem->scale() | Up | SWFDisplayItem->setDepth()